jQuery(document).ready(function ($) {
    document.addEventListener("DOMSubtreeModified", function(){

        setTimeout(function(){
            // Countdown
            var advgbCountdowns = document.querySelectorAll('[data-advgbdatetime]');
            for (var advgbCountdown of advgbCountdowns.values()) {
                advgbSetCountdown(
                    advgbCountdown.getAttribute('data-advgbdatetime'),
                    advgbCountdown.getAttribute('id')
                );
            };
        }, 1000);
    });
});
